Subject: bug#10595: [PATCH] Conkeror like hints for incremental search

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 26 Feb 2016 16:25:51 +1030

Gideon Stupp <[email-masked]> writes:

> Hitting the character identifier is just a shortcut for pressing C-s multiple
> times so the search string does not change at all, only the location. 

Oh, I see...  Hm...  That sounds like some might find it useful, but I
don't really see myself using something like that.  I'd just `C-s' a bit
more until I was where I wanted to be.

Anybody else have an opinion on this?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no